@charset "UTF-8";
/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/
/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く　*/
/* 管理画面用 */
.article dl {
  margin: auto;
}

.mce-content-body > p + p {
  margin: 2em 0;
  line-height: 2;
}

.timeline-item-snippet > p {
  margin: 2em 0;
  line-height: 2;
}

/* アイコン */
.fa {
  margin-right: 5px;
}

.go-to-top-button .fa {
  margin-right: 0;
}

.fa-gold {
  color: #ff8c00;
}

.fa-orange {
  color: #ff5e00;
}

.fa-blue {
  color: #04c;
}

.is-flash {
  animation: Flash1 3s infinite;
}

/* アニメーション */
@keyframes Flash1 {
  50% {
    opacity: 0.2;
  }
}
/**
 * 文字装飾
 */
.c-bold {
  font-weight: bold;
}

/*蛍光ペン*/
mark {
  background: linear-gradient(transparent 60%, #ff9 60%);
  font-weight: bold;
}

.red {
  color: #e60033;
}

.scrollable-table th,
.scrollable-table td {
  overflow-wrap: break-word;
  white-space: normal;
  word-wrap: break-word;
}

/* 出典表記 */
.wp-caption-text {
  font-size: 0.7em;
}

.scrollable-table + .wp-caption-text {
  margin-top: -20px;
}

/**
 * アフィリエイトタグ周り
 */
.wp-caption-text + img {
  display: none;
}

.btn-wrap-l {
  margin: 0 auto;
  width: 60%;
}

.btn-red,
.ranking-item-link a,
.btn-wrap.btn-wrap-red > a {
  border: none;
  border-bottom: solid 4px #a10022;
}

/* Adsense */
.ad-label {
  color: #666;
  font-size: 12px;
  margin-bottom: 5px;
}

/* 広告 */
.ad .external-icon {
  display: none;
}

.ad img {
  border: none !important;
}

/* ヘッダー */
.header {
  background-position: center center;
  background-size: cover;
}

.header-in .tagline {
  background: rgba(0, 0, 0, 0.4);
  margin: 0 auto;
  padding-top: 6px;
  width: 500px;
}

.logo.logo-header.logo-image {
  background: rgba(0, 0, 0, 0.4);
  width: 500px;
}

/**
 * グローバルパーツ
 */
/* グローバルナビ */
#navi.navi {
  background: #fff;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  position: relative;
}

.navi .menu-header li:first-child {
  border-left: 1px solid #e5e5e5;
}

.navi .menu-header li {
  border-right: 1px solid #e5e5e5;
}

.navi-in > ul li {
  height: 50px;
  line-height: 46px;
}

#navi ul.menu-header > li > a {
  border-top: 4px solid transparent;
  padding: 0 3.2em;
}

#navi ul.menu-header > li > a:hover {
  border-top: 4px solid #576264;
}

/* グローバルナビサブメニュー（プルダウン） */
#navi .navi-in ul.sub-menu {
  margin-left: -1px;
  border: 1px solid #e5e5e5;
}

#navi .navi-in ul.sub-menu a {
  color: #666;
}

#navi .navi-in ul.sub-menu li {
  border: none;
  border-top: 1px solid #e5e5e5;
}

#navi .navi-in ul.sub-menu li:first-child {
  border-top: none;
}

/* トップページ記事一覧 */
body {
  font-size: 18px;
  line-height: 1.8;
  margin: 0;
  background-image: none;
  background-color: #f4f5f7;
  -webkit-text-size-adjust: 100%;
  background-attachment: fixed;
}

/* SNSシェアボタン */
.sns-share,
.sns-follow {
  margin: 0 auto;
  width: 264px;
}

/* サイドバー */
.sidebar .widget-title {
  background: none;
  border: 1px solid #e5e5e5;
  border-top: 5px solid #ccc;
  color: #231815;
  text-align: center;
  margin-top: 30px;
}

.sidebar .widget-title:before {
  font-family: "fontawesome";
  margin-right: 5px;
}

/* 「最近の投稿」の見出し */
.sidebar .widget_recent_entries .widget-sidebar-title.widget-title:before {
  content: "\f0f6";
}

/* 「カテゴリー」の見出し */
.sidebar .widget_categories .widget-sidebar-title.widget-title:before {
  content: "\f115";
}

/* 「目次」の見出し */
.sidebar .widget-sidebar-scroll-title.widget-title {
  margin-top: 46px;
}

.sidebar .widget-sidebar-scroll-title.widget-title:before {
  content: "\f0ca";
}

#sidebar a:hover {
  color: #666;
  text-decoration: underline;
}

.sidebar .widget_recent_entries ul li a:before,
.sidebar .widget_categories ul li a:before,
.sidebar .widget_archive ul li a:before,
.sidebar .widget_pages ul li a:before,
.sidebar .widget_nav_menu ul li a:before {
  color: #3c3c3c;
}

.sidebar .widget_recent_entries ul li a:hover,
.sidebar .widget_categories ul li a:hover,
.sidebar .widget_archive ul li a:hover,
.sidebar .widget_pages ul li a:hover,
.sidebar .widget_nav_menu ul li a:hover {
  color: #3c3c3c;
}

/* プロフィール  */
.nwa .author-box {
  padding: 0;
}

.author-content {
  padding: 0;
}

/**
 * メインコンテンツ
 */
/* 目次 */
.toc-title {
  color: #3094bf;
}

/* カテゴリー */
.toc .toc-content {
  color: #3094bf;
}

/* カテゴリーラベル */
.cat-link,
.cat-label,
.appeal-content .appeal-button,
.demo .cat-label,
.blogcard-type .blogcard-label {
  background-color: #9fa0a0;
}

/* 見出し */
.article h1 {
  color: #231815;
}

.article h2 {
  border-top: none;
  border-bottom: none;
  background: #f4f4f4;
  border-left: solid 6px #8ADE8E;
  color: #231815;
}

.article h3 {
  font-size: 20px;
}

.article h3,
.article h5,
.article h6 {
  color: #156894;
}

.article h4 {
  color: #231815;
  font-size: 18px;
}

.article h5 {
  font-size: 16px;
}

/* 【案内】プライマリー */
.is-style-primary-box,
.primary-box,
.sp-primary,
.primary {
  color: #3c3c3c;
  background: #fff7cc;
  border-color: none;
  border-radius: 0;
  padding: 15px 20px;
}

.primary-box > p {
  margin-top: 0;
}

.primary-box ul {
  padding-left: 20px;
}

.primary-box-label {
  background: #f5ba44;
  color: #fff;
  font-weight: bold;
  padding: 0.3em 1em;
  margin-bottom: 0;
  text-align: center;
}

.primary-box-label + .primary-box {
  margin-top: 0;
}

.fab-check-square::before,
.list-check-square li::before {
  content: "\f00c";
}

ul.iconlist-box li {
  list-style-type: none;
}

.iconlist-box.has-green-icon-color li::before {
  color: #3eb370;
}

/* チェックマーク */
.fab-check-square::before,
.list-check-square li::before {
  content: "\f00c";
}

ul.iconlist-box li {
  list-style-type: none;
}

.iconlist-box.has-green-icon-color li::before {
  color: #3eb370;
}

/* バツマーク */
.list-cross li::before {
  color: #f00;
  content: "\f00d";
}

/* 【枠】点線 緑 */
.box4-green {
  position: relative;
  margin: 2em auto;
  padding: 1.7em 2em;
  border: 2px dotted #156894;
  border-radius: 4px;
}

.box4-green .box-title {
  color: #231815;
  position: absolute;
  top: -10px;
  left: 30px;
  background: #fff;
  padding: 0 10px;
  line-height: 1;
  font-size: 20px;
  font-weight: bold;
}

.box4-green p {
  margin: 0;
  padding: 0;
}

.box4-green ul.iconlist-box {
  margin-bottom: 0;
}

/* 【ボックス】リンク 青色 */
.box5-blue {
  position: relative;
  margin: 2em auto;
  padding: 1.3em 2em 1em 1em;
  background: #e6f1f9;
}

.box5-blue .fa {
  margin-right: 5px;
}

.box5-blue .box-title {
  position: absolute;
  top: -18px;
  left: 27px;
  background: #8fc0d7;
  color: #fff;
  padding: 0.6em 0.7em;
  line-height: 1;
  font-size: 0.8em;
}

.box5-blue p {
  margin: 0;
  padding: 0;
}

/* 【警告】赤色 */
.is-style-alert-box,
.alert-box,
.alert {
  background: #fdf2f2;
  border: none;
  border-radius: 0;
  padding-left: 62px;
}

.is-style-alert-box::before,
.alert-box::before,
.alert::before {
  border-right: none;
  margin-right: 0;
}

.entry-card,
.related-entry-card {
  padding: 15px 20px;
  margin-bottom: 20px;
}

.entry-card-meta,
.related-entry-card-meta {
  right: 15px;
  bottom: 15px;
}

@media screen and (max-width: 834px) {
  .entry-card,
  .related-entry-card {
    padding: 10px;
    margin-bottom: 10px;
  }
}
/* 【ボックス】薄い灰色 */
.is-style-dark-box,
.dark-box {
  background: #f4f4f4;
  border: none;
  border-radius: 0;
  color: #666;
  font-size: 0.8em;
}

.entry-card,
.related-entry-card {
  padding: 15px 20px;
  margin-bottom: 20px;
}

.entry-card-meta,
.related-entry-card-meta {
  right: 15px;
  bottom: 15px;
}

/* ステップ表示 */
.timeline-item:before {
  background: #156894;
}

.timeline-item-content {
  border-left: 3px #f4f4f4 solid;
}

/* テーブル */
.entry-content table {
  border: 2px solid #57b9ea !important;
  border-collapse: separate;
}

.iwe-border table img {
  border: none;
}

.entry-content th,
.entry-content td {
  border: 1px solid #cbe9f4 !important;
  padding: 0.8em;
}

.entry-content th {
  background: #57b9ea !important;
  color: #fff;
}

.entry-content th a {
  color: #fff;
}

table.c-vat td {
  vertical-align: top;
}

table.pickup-table img {
  margin-bottom: 0.7em;
}

.entry-content tr.is-pickup td {
  background: #faee00;
}

.entry-content td.is-pickup {
  background: #faee00;
}

table.c-s-font th,
table.c-s-font td {
  padding: 5px;
}

table.c-vat th {
  vertical-align: top;
}

.scrollable-table th,
.scrollable-table td {
  overflow-wrap: break-word;
  white-space: normal;
  word-wrap: break-word;
}

td.img-w300 .wp-caption,
td.img-w300 img {
  max-width: 300px;
}

table tr:nth-of-type(2n+1) {
  background-color: #f5fafd;
}

/* YouTube */
.video-container {
  margin: 0 auto;
}

.video-container .video {
  margin-top: 0;
}

/* ページネーション */
#main .pagination-next-link {
  border: 1px solid #37a396;
  color: #37a396;
}

#main .pagination-next-link:hover {
  background: #37a396;
}

.page-numbers,
.pagination .current {
  color: #37a396;
}

.pagination .page-numbers:hover {
  color: #37a396;
  opacity: 0.5;
}

.page-top {
  display: none;
}

/* 関連記事 */
.related-entry-heading:before {
  color: #576264;
}

.related-entry-heading {
  color: #231815;
  font-weight: 550;
}

/* 共通 */
.widget-entry-cards.card-large-image .a-wrap {
  max-width: 400px;
}

.widget-entry-cards .a-wrap {
  padding: 5px;
  line-height: 1.3;
  margin-bottom: 4px;
}

img.c-center,
img.center {
  display: block;
  margin: 0 auto;
}

img.img-interview {
  margin: 1em 2em 1em 0;
  vertical-align: -1.5em;
}

.c-caption-l,
.c-caption-r {
  font-size: 12px;
  margin-bottom: 1.5em;
  padding: 0;
  text-align: right;
}

.c-caption-l {
  text-align: left;
}

.entry-content img.mb0 {
  margin-bottom: 0;
}

.entry-content img.mb5 {
  margin-bottom: 5px;
}

.entry-content img + .c-caption-r {
  margin-top: -1.2rem;
}

.entry-content .no-icon + .c-caption-r {
  margin-top: -1.2rem;
}

table + .c-caption-r,
table + .c-caption-l,
.column-wrap + .c-caption-r,
.column-wrap + .c-caption-l {
  margin-top: -1rem;
}

.entry-content table img {
  margin-bottom: 0;
}

.entry-content .img-link .wp-caption {
  margin-bottom: 0;
}

.entry-content .img-link .fa-external-link:before,
.entry-content .txt-link .fa-external-link:before {
  content: "";
  margin: 0;
}

.entry-content .img-link .fa-external-link-alt:before {
  content: "";
  display: none;
}

.c-center,
.center {
  text-align: center;
}

.c-left {
  text-align: left;
}

.c-right {
  text-align: right;
}

.c-youtube {
  height: 0;
  margin-bottom: 25px;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 56.25%;
  position: relative;
}

.c-bold,
.bold {
  font-weight: bold;
}

.red,
.c-red {
  color: #f00;
}

.c-pink {
  color: #f39;
}

.c-green {
  color: green;
}

.blue,
.c-blue {
  color: #00f;
}

.c-l-font,
.large_font {
  font-size: 20px !important;
  line-height: 1.4;
}

.c-l-bold {
  font-size: 20px !important;
  font-weight: bold;
  line-height: 1.4;
}

.c-m-font,
.medium_font {
  font-size: 16px !important;
  line-height: 1.4;
}

.c-s-font,
.small_font {
  font-size: 14px !important;
}

.clb, .c-clear {
  clear: both;
}

.c-bdn {
  border: none;
}

.c-under-line,
.c-underline {
  text-decoration: underline;
}

.ovfy-s {
  overflow-y: scroll;
}

.c-sponsored {
  margin: 0;
  color: #555;
  font-size: 0.9em !important;
  text-align: center;
}

/* Form  */
.wpcf7 input[type=checkbox] {
  height: 20px;
  margin-right: 5px;
  vertical-align: middle;
  width: 20px;
}

input[type=submit],
#bbp_reply_submit,
.bp-login-widget-register-link a {
  align-items: center;
  background-color: #6ab82d;
  border: none;
  border-bottom: solid 4px #128980;
  border-radius: 6px;
  display: flex;
  font-size: 18px;
  justify-content: center;
  margin: 0 auto;
  padding: 14px 20px;
  width: 60%;
}

form input[type=submit]:hover {
  background-color: #6ab82d;
  cursor: pointer !important;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

/* フッター */
.grecaptcha-badge {
  display: none !important;
  /* bottom: 80px !important; */
}

/* トップページ */
.front-page-type-index .cat-label {
  display: none;
}

.home #main .large-thumb .new-entry-card-title {
  font-size: 0.9em;
  line-height: 1.8;
  font-weight: 600;
  margin-top: 3px;
}

.home #main .large-thumb,
.home #main .large-thumb-on {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0.8em 0;
}

.home #main .large-thumb a,
.home #main .large-thumb-on a {
  padding: 10px;
  width: 50%;
}

/* 記事一覧のサムネイルを大きくする (1024px以上のPC表示時) */
@media screen and (min-width: 1024px) {
  /* flexboxで比率が指定されているスキン用のオーバーライド */
  .entry-card-thumb {
    width: auto;
    flex: 1.3 !important; /* 元の flex:1 の3割増し */
  }
  .entry-card-content {
    padding-left: 5px;
    flex: 3 !important;
  }
}
/* スニペットの文字サイズ変更 */
.entry-card-snippet,
.related-entry-card-snippet {
  font-size: 0.8em !important;
}

.entry-card,
.related-entry-card {
  padding: 15px 0;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
  /*必要ならばここにコードを書く*/
}
/*834px以下*/
@media screen and (max-width: 834px) {
  /* スマホ等での余白削減 */
  main.main {
    padding-top: 10px !important; /* メイン上部の余白 */
  }
  .list {
    row-gap: 5px !important; /* リストアイテム間のギャップ */
  }
  .entry-card,
  .related-entry-card {
    padding: 5px 0 !important; /* カード自体の上下余白 */
    margin-bottom: 0 !important;
  }
  /* 本文 */
  table.pickup-table th {
    font-size: 12px;
  }
  table.pickup-table td {
    font-size: 12px;
    padding: 5px;
  }
  /* メニュー */
  .menu-drawer a {
    border-bottom: 1px dashed #156894;
    color: #231815;
  }
  .mobile-menu-buttons {
    background: #156894;
  }
}
/*480px以下*/
@media screen and (max-width: 480px) {
  /*必要ならばここにコードを書く*/
  .header-in .tagline {
    background: rgba(0, 0, 0, 0.4);
    margin: 0 auto;
    max-width: 100%;
    padding-top: 6px;
    width: 340px;
  }
  .logo.logo-header.logo-image {
    background: rgba(0, 0, 0, 0.4);
    max-width: 100%;
    width: 340px;
  }
  .logo-header img {
    width: 300px;
  }
  /* 【警告】赤色 */
  .is-style-alert-box,
  .alert-box,
  .alert {
    padding-left: 13px;
  }
  /* 目次  */
  .toc-content {
    min-width: 280px;
  }
}
